function init()
{
/////////// Чтение локального хранилища ///////////
	adManager.init();
	readStorage();
	if(st_getNumPlay() % __config.add2home == 0){
		ADD_TO_HOME();
	}
////////// Создание Stage для игры //////////
	v_initLocations();
	v_choiseLocation("menu");
	
	MusicCTRL.on("sound", 1);
	MusicCTRL.on("music");
	MusicCTRL.play("music");
};